Click
Start testing

Spectre Vulnerability detection

                    
                    

                

Notes

The most dangerous threat of the recent Specter Attack (CVE-2017-5753, CVE-2017-5715) for individual users is attacking from web browser to steal your personal accounts and information, such as your emails, dropbox, etc.

This tool can detect whether your browser is vulnerable to Specter Attack and can be easily exploited.

However, if the result is NOT VULNERABLE, it does not mean your browser is absolutely not vulnerable because there might is other unknown attacking methods.

This tool is still in developing, stay tuned ...

2018-01-08
SpectreVulnerabilityChecker.com

Reference:
[1] https://googleprojectzero.blogspot.com/2018/01/reading-privileged-memory-with-side.html
[2] https://meltdownattack.com/meltdown.pdf
[3] https://spectreattack.com/spectre.pdf